package dashboard

import "shylinux.com/x/ice"

type client struct{ Table }

func init() { ice.TeamCtxCmd(client{}) }

type ClientType int

const (
	ClientMySQL ClientType = iota
	ClientRedis
)

var ClientTypeList = map[ClientType]string{
	ClientMySQL: "mysql",
	ClientRedis: "redis",
}

func (s ClientType) String() string { return ClientTypeList[s] }
